Subject: RE: [Dime] Re: draft-tschofenig-dime-mip6-integrated-00.txt

From: "Giaretta Gerardo" <[email-masked]>
Date: Sun, 9 Apr 2006 12:03:58 +0200

Hi John,

one comment below.. 

> > I have some doubts about including this at this point. The 
> >reason is  that delivering IPv4 HA address to the MN is not 
> >described in the  Integrated scenario draft. I would prefer 
> >that this feature be added in  this draft (mip6) and then 
> >include it in the DiME draft.
> >
> > what do you think ?
> 
> As a high-level comment, it might be interesting to have a 
> solution that
> works with dual-stack MIP, but I'd like to see if others are 
> interested
> in it as well.
> 

The current MIP6 DS draft already describes a mechanism to assign an
IPv4 HoA, that is based on BU/BA messages.
I asked some folks if there was interest to include this choice also in
the current MIPv6 bootstrapping drafts (i.e. in a DHCP or IKEv2) but
they seem OK with the current solution. The rational is that the MN is
bootstrapping MIPv6 and therefore is assigned an IPv6 HoA; if it wants
an IPv4 HoA, it can ask for it in the subsequent BUs.

Therefore, based on current solution drafts, there is no requirement to
have a AAA-based IPv4 HoA assignment. But I'm OK with defining it if
there is interest.

--Gerardo 

> John
> 
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dime
> 
--------------------------------------------------------------------

CONFIDENTIALITY NOTICE

This message and its attachments are addressed solely to the persons above and may contain confidential information. If you have received the message in error, be informed that any use of the content hereof is prohibited. Please return it immediately to the sender and delete the message. Should you have any questions, please contact us by replying to [email-masked].

        Thank you

                                        www.telecomitalia.it

--------------------------------------------------------------------

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime